Google Play商店邮件:11月2号之后应用必须适配安卓10或11版本

有开发者反应收到了 Google Play 的电子邮件,邮件显示,从2020年11月2日起Google Play 商店会阻止提交新的 targetSdkVersion 级别低于 29(Android 10)的 app bundle 和 APK,也就意味着新提交或更新的应用和游戏必须适配 Android 10 或更高版本,才能在Google Play 商店发行。

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索